<!DOCTYPE HTML>
<html lang="en">
<head>
<meta charset="UTF-8">
<title>Vibrant Pro HTML5 Template</title>
<link rel="stylesheet" href="css/reset.css" />
<link rel="stylesheet" href="css/text.css" />
<link rel="stylesheet" href="css/960.css" />
<!--[if lt IE 9]>
<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
</head>
<body>
    <header id="main-header">
        <h1 id="logo"><a href="#">Vibrant Pro</a></h1>
        <nav id="main-nav">
          <h1>Main page navigation</h1>
            <ul>
              <li><a href="#" class="current">Home</a></li>
              <li><a href="#">Products</a></li>
              <li><a href="#">Blog</a></li>
              <li><a href="#">About</a></li>
              <li><a href="#">Contact</a></li>
            </ul>
        </nav>
    </header>
    <section id="featured">
        <div id="descrp">
            <h1>Lorem ipsum dolor sit amet, consecteteur adipiscing elit Aliquam ac duia praesent.</h1>
            <p class="button"><a href="#">View our phones</a></p>
            <p class="button"><a href="#">View other stuff</a></p>
        </div>
    </section>
    <section id="more-products">
        <h1>Our phones</h1>
        <div class="product">
            <figure>
                <img src="img/phone1.png" width="300" height="150" alt="phone number one" />
                <figcaption>
                    <h3>Maecenas eu felis non elit eges</h3>
                    <p>Suspendisse arcu nunc, dapibus viverra, eleifend at, posuere vitae, orci. Aliquam tempus dui sit amet odio. Morbi viverra leo eu purus. Phasellus nec ligula. Duis at erat. Donec sodales.</p>
                </figcaption>
            </figure>
        </div>
        <div class="product">
            <figure>
                <img src="img/phone2.jpg" width="300" height="150" alt="phone number two" />
                <figcaption>
                    <h3>Maecenas eu felis non elit eges</h3>
                    <p>Suspendisse arcu nunc, dapibus viverra, eleifend at, posuere vitae, orci. Aliquam tempus dui sit amet odio. Morbi viverra leo eu purus. Phasellus nec ligula. Duis at erat. Donec sodales.</p>
                </figcaption>
            </figure>
        </div>
        <div class="product">
            <figure>
                <img src="img/phone3.png" width="300" height="150" alt="phone number three" />
                <figcaption>
                    <h3>Maecenas eu felis non elit eges</h3>
                    <p>Suspendisse arcu nunc, dapibus viverra, eleifend at, posuere vitae, orci. Aliquam tempus dui sit amet odio. Morbi viverra leo eu purus. Phasellus nec ligula. Duis at erat. Donec sodales.</p>
                </figcaption>
            </figure>
        </div>
    </section><!--#more-products-->
    <section id="more-blurb">
        <div id="blurb">
            <h1>Curabitur bibendum magna. Donec velit.</h1>
            <p>Sed euismod erat eu sem. Nam eu erat in mi semper tempor. Donec congue, augue in feugiat congue, magna pede tristique ligula, vitae ultrices erat justo ut purus. Mauris ante. Aenean est velit, scelerisque a, auctor ut, accumsan ut, augue. Proin in velit. Aliquam ac dui. Praesent congue leo eu nunc. Curabitur imperdiet, nulla sed feugiat pretium, elit ante blandit mi, non tempor est ligula id ipsum. Morbi metus. Pellentesque tellus. Proin sed velit. Suspendisse fringilla ornare elit. Pellentesque ac augue. Curabitur vestibulum lorem at velit.</p>
            <div id="blurb-widget">
                <img src="" width="" height="" alt="" />
                <p>Suspendisse arcu nunc, dapibus viverra, eleifend at, posuere vitae, orci. Aliquam tempus dui sit amet odio.</p>
                <p class="button">more info</p>
            </div><!--#blurb-widget-->
        </div><!--#blurb-->
        <div id="blog">
            <h1>Latest from the blog</h1>
                <article>
                    <h1><a href="#">Sed euismod erat eu sem nam eu</a></h1>
                    <p>Quisque venenatis, ipsum nec tincidunt ultrices, sem metus mattis erat, molestie scelerisque dolor augue ut orci. Maecenas vehicula dignissim leo. <a href="#">Continue reading...</a></p>
                </article>
                <article>
                    <h1><a href="#">Sed euismod erat eu sem nam eu</a></h1>
                    <p>Quisque venenatis, ipsum nec tincidunt ultrices, sem metus mattis erat, molestie scelerisque dolor augue ut orci. Maecenas vehicula dignissim leo. <a href="#">Continue reading...</a></p>
                </article>
        </div><!--#blog-->
    </div><!--#more-blurb-->
    <footer id="main-footer">
        <section class="footersub">
            <h1>mailing list</h1>
            <input type="email" />
        </section>
        <section class="footersub">
            <h1>address</h1>
            <p>12345 Somewhere Street, Someplace, 10292 New York</p>
        </section>
        <section class="footersub">
            <h1>contact us</h1>
            <p>Phone: (not) 4-public</p>
            <p>support@spacewax.net</p>
        </section>
        <section class="footersub">
            <h1>connect with us</h1>
            <p class="icon"><a href="#"><img src="" width="" height="" alt="" /></a></p>
            <p class="icon"><a href="#"><img src="" width="" height="" alt="" /></a></p>
            <p class="icon"><a href="#"><img src="" width="" height="" alt="" /></a></p>
            <p class="icon"><a href="#"><img src="" width="" height="" alt="" /></a></p>
        </section>
        <section id="copyright-info">
            <small>©2018 <a href="http://spacewax.net/" target="_blank">Spacewax Technologies</a>, JMColeman. Some rights reserved.</small>
            <small>Vibrant Pro Template is released under the <a href="https://opensource.org/licenses/MIT" target="_blank">MIT License</a>.</small>
        </section>
    </footer>
</body>
</html>
